Export File Reference
`#include <osg/Config>`

Go to the source code of this file.

## Namespaces

namespace | osgSim

## Macros

#define | OSGSIM_EXPORT_ 1
#define | OSGSIM_EXPORT
#define | NULL ((void *)0)

## Macro Definition Documentation

## NULL

#define NULL ((void *)0)

## OSGSIM_EXPORT

#define OSGSIM_EXPORT

Referenced by osgSimGetLibraryName(), and osgSimGetVersion().

## OSGSIM_EXPORT_

#define OSGSIM_EXPORT_ 1